echo "Home: $HOME"
echo "Diretorio atual: $PWD"
echo "Argumento: $#"
echo "Nome do script: $0"
echo "Ultimo argumento: ${!1#}"
echo "ID do processo: $$"
echo "Ultima execução do comando: $?"
echo "Nome do usuário atual: $USER"
echo "Nome do shell atual: $SHELL"
echo "parametros: $0"
